body {
	-webkit-hyphens: auto;
	-moz-hyphens:    auto;
	-ms-hyphens:     auto;
	hyphens:         auto;
	word-wrap: break-word;
}
#share42 a {opacity: 0.7;
filter:alpha(opacity=70);
-moz-opacity:.70;}
#share42:hover a {opacity: 0.7;
filter:alpha(opacity=70);
-moz-opacity:.70;}
#share42 a:hover {opacity: 1;
filter:alpha(opacity=100);
-moz-opacity:1;}

body {font-size: 115%;
line-height: 150%;}

.mnumin {
text-align: center;
}

.mnumin a {
display: inline-block;
background: #aaa;
height:*/*45px;*/30px;
margin:10px;
  color: rgb(0,0,0); 
  padding: 10px;
text-align: left;
font-size: 16px;
letter-spacing: 1px;
font-family: Arial, sans-serif; 
overflow: hidden;
text-decoration: none;
 width: auto;   

}